» Ubuntu » Пакеты

Error

two or more packages specified (lesstif-doc hardy)